Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:31:49 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           03:00 PM, 22nd Feb                     User                    when I checked out my total bill is 128.50 as you can see attached           03:01 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:01 PM, 22nd Feb                     User                    as mentioned above           03:01 PM, 22nd Feb                     User                    my total bill when check is 128.70 aed after discount           03:02 PM, 22nd Feb                     User                    but when I check out and selected click and collect it went up to 147 AED           03:02 PM, 22nd Feb                     User                    there’s no shipping charge though, it’s mentioned free           03:02 PM, 22nd Feb                     User                    can you explain why is that?           03:03 PM, 22nd Feb                     User                    ?????           03:04 PM, 22nd Feb                     User                    that too it’s including vat           03:05 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           03:07 PM, 22nd Feb                     User                    i don’t have the order number yet because I haven’t place the order , i haven’t check out since that’s what I find out. The price change           03:10 PM, 22nd Feb                     User                    see this is what it looks like now it went up to 250 AED. hilarious!           03:12 PM, 22nd Feb                     User                    when I am           03:13 PM, 22nd Feb                     User                    about to check out           03:13 PM, 22nd Feb                     User                    is there any way you can place the order for me?           03:13 PM, 22nd Feb                     User                    ??????           03:16 PM, 22nd Feb                     User                    how long will it take to wait for your reply?           03:16 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           03:21 PM, 22nd Feb                     User                    as mentioned Juhi, i don’t have the order number yet           03:22 PM, 22nd Feb                     User                    can you read the above message           03:22 PM, 22nd Feb                   Juhi                   We need to forward it to our technical team           03:27 PM, 22nd Feb                   Juhi                   kindly provide us your registered email id so that we can contact you via email.           03:27 PM, 22nd Feb                     User                    [email-masked]           03:28 PM, 22nd Feb                     User                    or can you place the order for me?           03:29 PM, 22nd Feb                   Juhi                   We are really sorry but this is some glitch that the price is fluctuating.           03:30 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139431